Informations générales

Coloration syntaxique de code

Informations techniques

  • Version du plugin : 1.8
  • Version minimale de Dotclear : 2.16
  • Licence : GNU GPL v2
  • Support : Billet dédié